Activity log for bug #1656071

Date Who What changed Old value New value Message
2017-01-12 19:05:48 tom bug added bug
2017-01-13 08:19:32 Sebastien Bacher nautilus (Ubuntu): importance Undecided Low
2017-01-17 14:39:22 FanJun Kong - ( BH1SCW ) bug added subscriber FanJun Kong - ( BH1SCW )
2017-01-17 17:19:13 Sebastien Bacher affects nautilus (Ubuntu) gnome-sushi (Ubuntu)
2017-01-23 14:09:44 FanJun Kong - ( BH1SCW ) bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=777646
2017-01-23 14:33:37 FanJun Kong - ( BH1SCW ) gnome-sushi (Ubuntu): status New Confirmed
2017-03-13 06:42:57 FanJun Kong - ( BH1SCW ) gnome-sushi (Ubuntu): assignee FanJun Kong - ( BH1SCW ) (fjkong)
2017-03-13 06:43:07 FanJun Kong - ( BH1SCW ) gnome-sushi (Ubuntu): status Confirmed In Progress
2017-03-13 10:02:07 Iain Lane nominated for series Ubuntu Yakkety
2017-03-13 10:02:07 Iain Lane bug task added gnome-sushi (Ubuntu Yakkety)
2017-03-13 10:02:15 Iain Lane gnome-sushi (Ubuntu Yakkety): status New In Progress
2017-03-13 10:02:21 Iain Lane gnome-sushi (Ubuntu Yakkety): assignee FanJun Kong - ( BH1SCW ) (fjkong)
2017-03-13 10:02:24 Iain Lane gnome-sushi (Ubuntu): status In Progress Fix Released
2017-05-24 07:24:47 Jeremy Bicha gnome-sushi (Ubuntu): assignee FanJun Kong - ( BH1SCW ) (fjkong)
2017-05-24 07:24:54 Jeremy Bicha gnome-sushi (Ubuntu Yakkety): assignee FanJun Kong - ( BH1SCW ) (fjkong)
2018-03-08 18:03:30 tom gnome-sushi (Ubuntu): status Fix Released Confirmed
2018-03-08 18:47:45 Jeremy Bicha bug task deleted gnome-sushi (Ubuntu Yakkety)
2018-03-08 18:48:20 Jeremy Bicha affects gnome-sushi (Ubuntu) ubuntu-docs (Ubuntu)
2018-03-08 18:48:20 Jeremy Bicha ubuntu-docs (Ubuntu): importance Low Undecided
2018-03-08 18:48:45 Jeremy Bicha summary Expect Preview in 16.10 When I Press Space, Instead, Nothing Happens. spacebar preview doesn't work in default Ubuntu
2018-03-08 18:49:17 Jeremy Bicha description https://help.ubuntu.com/stable/ubuntu-help/files-preview.html Supposedly, a preview should happen when you press space in nautilus with a file highlighted. Instead, nothing happens. https://help.ubuntu.com/stable/ubuntu-help/files-preview.html Supposedly, a preview should happen when you press space in nautilus with a file highlighted. Instead, nothing happens. Workaround: install gnome-sushi
2018-03-08 22:27:18 Gunnar Hjalmarsson bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=794187
2018-03-08 22:27:18 Gunnar Hjalmarsson bug task added gnome-user-docs
2018-03-08 23:11:37 Bug Watch Updater gnome-user-docs: status Unknown Confirmed
2018-03-08 23:11:37 Bug Watch Updater gnome-user-docs: importance Unknown Medium
2018-03-13 01:16:59 Bug Watch Updater gnome-user-docs: status Confirmed Fix Released
2018-03-17 12:16:53 Gunnar Hjalmarsson affects ubuntu-docs (Ubuntu) gnome-user-docs (Ubuntu)
2018-03-17 17:33:24 Launchpad Janitor gnome-user-docs (Ubuntu): status Confirmed Fix Released
2018-03-19 04:27:14 Bug Watch Updater gnome-user-docs: status Fix Released Confirmed
2018-03-20 04:54:10 Bug Watch Updater gnome-user-docs: status Confirmed Fix Released